## showq 0.4.1+git20090622

=== debian/changelog ===
showq (0.4.1+git20090622-1) unstable; urgency=low

  * Initial Release. (closes: #622151)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 05 Feb 2011 21:38:37 +0100
