=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#LDFLAGS+=-Wl,--as-needed


WAF = ./waf

%:
	dh $@

override_dh_auto_configure:
	LINKFLAGS="-ldl" $(WAF) configure   --prefix=/usr

override_dh_auto_build:
	$(WAF)

override_dh_auto_clean:
	$(WAF) distclean
	rm -f autowaf.pyc
	dh_auto_clean

override_dh_auto_install:
	$(WAF) install --destdir=$(CURDIR)/debian/tmp

override_dh_strip:
	dh_strip --dbg-package=showq-dbg
