=== debian/watch ===
version=3
http://download.berlios.de/showq/showq(.*)\.tar\.gz
