## showq 0.4.1+git20090622+dfsg0

=== debian/changelog ===
showq (0.4.1+git20090622+dfsg0-1) unstable; urgency=low

  * Team upload.
  * Repack upstream tarball to get rid of the waf binary (Closes: #654502).
  * debian/rules: Properly prune *.pyc files.
  * debian/watch: Mangle debian's versioning.

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 Jan 2012 14:41:29 +0100
