=== debian/control ===
Source: showq
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~),
 python,
 libxml++2.6-dev,
 libgtkmm-2.4-dev,
 libjack-dev,
 libasound2-dev (>= 1.0.8),
 libsndfile1-dev (>= 1.0.10),
 libvorbisfile3,
 libsamplerate0-dev (>= 0.1.1),
 libboost-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/showq.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/showq.git
Homepage: https://developer.berlios.de/projects/showq/

Package: showq
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: MIDI controllable audio player
 Application that can play audio cues and trigger MIDI events
 primarily developed for theatre productions.
 .
 Features:
  * 8 channels per_cue routing.
  * Playback through ALSA or JACK.
  * Load/Save cue list.
  * Hot key for any cue.
  * Application controllable by MIDI.

Package: showq-dbg
Architecture: any
Section: debug
Priority: extra
Depends: showq (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for showq
 Application that can play audio cues and trigger MIDI events
 primarily developed for theatre productions.
 .
 This package contains the debugging symbols.
