=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 override_dh_auto_clean:
 	$(WAF) distclean
-	rm -f autowaf.pyc
+	find -name "*.pyc" -delete
 	dh_auto_clean
 
 override_dh_auto_install:
