=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg[0-9]*// \
http://download.berlios.de/showq/showq(.*)\.tar\.gz
