## showq 0.4.1+git20151103~dfsg0

=== Makefile ===
#

all :
	./waf build

run:
	./output/default/src/showq
