=== ui/wscript ===
#! /usr/bin/env python
# encoding: utf-8

import misc

def set_options(opt):
    pass

def configure(conf):
    pass

def build(bld):
    bld.new_task_gen(
        source='showq.glade',
        rule='./gconvert',
        cwd=bld.path.abspath()
    )

    bld.install_files('${PREFIX}/share/showq/ui',
    ['editcue.ui',
    'editmidi.ui',
    'editfade.ui',
    'efaders.ui',
    'epatch.ui',
    'editwave.ui',
    'editgroup.ui',
    'app.ui',
    'pref.ui',
    'prop.ui',
    'renumber.ui',
    'about.ui',
    'popupmenu.ui',
    'patch.ui'])
