=== debian/changelog ===
showq (0.4.1+git20151103~dfsg0-1) unstable; urgency=medium

  * Drop old repacking script.
  * Fix install docs.
  * Enable C++11 to prevent FTBFS.(closes: #805682)
  * Removed menu file (in response to the tech-ctte decision on #741573).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 21 Nov 2015 18:19:05 +0100

showq (0.4.1+git20090622+dfsg0-2) unstable; urgency=medium

  * Bump Standards.
  * Set dh/compat 9.
  * Fix VCS fields.
  * Remove DMUA.
  * Add Keywords to desktop file.
  * Enable parallel build.
  * Pass LDFLAGS.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 09 Jun 2015 23:17:29 +0200
