=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
  python,
  libxml++2.6-dev,
  libgtkmm-2.4-dev,
@@ -13,10 +13,9 @@
  libvorbisfile3,
  libsamplerate0-dev (>= 0.1.1),
  libboost-dev
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/showq.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/showq.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/showq.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/showq.git
 Homepage: https://developer.berlios.de/projects/showq/
 
 Package: showq
