=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg\d+)?.*$$/\1/p')
git_date= $(shell date +%Y%m%d)
dfsg_version = $(upstream_version)+git$(git_date)~dfsg0
pkg = $(shell dpkg-parsechangelog | sed -ne 's/^Source: //p')


export LINKFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -ldl
export CXXFLAGS := -std=c++11

WAF = ./waf

%:
	dh $@ --parallel

override_dh_auto_configure:
	$(WAF) configure   --prefix=/usr

override_dh_auto_build:
	$(WAF)

override_dh_auto_clean:
	$(WAF) distclean
	find -name "*.pyc" -delete
	dh_auto_clean

override_dh_auto_install:
	$(WAF) install --destdir=$(CURDIR)/debian/tmp

override_dh_strip:
	dh_strip --dbg-package=showq-dbg

# get-orig-source to drop upstream .gitignore file
get-orig-source:
	git  clone  git://github.com/harryhaaren/showq
	rm -fR $(pkg)/.git
	rm -fR $(pkg)/.gitignore
	tar cf $(pkg)_$(dfsg_version).orig.tar $(pkg)
	xz -zf $(pkg)_$(dfsg_version).orig.tar
	rm -rf $(pkg)
	mv $(pkg)_$(dfsg_version).orig.tar.xz ../$(pkg)_$(dfsg_version).orig.tar.xz
