=== src/wscript ===
#! /usr/bin/env python
# encoding: utf-8

VERSION='0.5.0'

def options(opt):
    opt.load('compiler_cxx')

def configure(conf):
    conf.load('compiler_cxx')

    conf.check_cfg(atleast_pkgconfig_version='0.0.0')
    conf.check_cfg(package='gtkmm-2.4', args='--cflags --libs', uselib_store='GTKMM')
    conf.check_cfg(package='gthread-2.0', args='--cflags --libs', uselib_store='GTHREAD')
    conf.check_cfg(package='libxml++-2.6', args='--cflags --libs', uselib_store='XMLPP')
    conf.check_cfg(package='alsa', args='--cflags --libs', uselib_store='ALSA')
    conf.check_cfg(package='jack', args='--cflags --libs', uselib_store='JACK')
    conf.check_cfg(package='sndfile', args='--cflags --libs', uselib_store='SNDFILE')
    conf.check_cfg(package='samplerate', args='--cflags --libs', uselib_store='SAMPLERATE')
    conf.check_cfg(package='uuid', args='--cflags --libs', uselib_store='UUID')

def build(bld):
    t = bld.program(
        features     = 'cxx cprogram',
        source       = ['app.cc', 'main.cc', 'pref.cc', 'editcue.cc',
        'audio.cc', 'editstop.cc', 'editmidi.cc', 'editwave.cc', 'editfade.cc',
        'editgroup.cc', 'renumber.cc', 'utils.cc', 'file.cc', 'patch.cc'],
        target       = 'showq',
        includes     = '.',
        uselib       = 'GTKMM GTHREAD XMLPP ALSA JACK SNDFILE SAMPLERATE UUID',
        cxxflags      = ['-g','-O2', '-Wall', '-std=c++11']
    )
