=== debian/changelog ===
showq (0.4.1+git20161215~dfsg0-3) unstable; urgency=medium

  * Set dh/compat 11.
  * Hack prefix to get app started. (Closes: #883636)
    Thanks to James Cowgill <jcowgill@debian.org>
  * Bump Standards.
  * Use git instead of cgit in VCS.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 02 Jan 2018 18:09:47 +0100

showq (0.4.1+git20161215~dfsg0-2) unstable; urgency=medium

  * Drop B-D libboost-dev.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 02 Jan 2018 17:45:55 +0100

showq (0.4.1+git20161215~dfsg0-1) unstable; urgency=medium

  * Update upstream git location.
  * Get rid of waf blob on repack.
  * New upstream version 0.4.1+git20161215~dfsg0
  * Patch refreshed.
  * Bump Standards.
  * Fix VCS fields.
  * Sign tags.
  * Update homepage. (Closes: #821794)
  * Set dh/compat 10.
  * Drop dbg package in favour of dbgsym.
  * Fix some hardening.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 15 Dec 2016 22:36:17 +0100
