=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg.*// \
  https://github.com/evandelisle/showq/tags .*/v?(\d\S*)\.tar\.gz
