## showq 0.4.1+git20180114

=== src/ui/wscript ===
#! /usr/bin/env python
# encoding: utf-8


def options(opt):
    pass

def configure(conf):
    pass

def build(bld):
    bld.install_files('${PREFIX}/share/showq/ui',
    ['editcue.ui',
    'editmidi.ui',
    'editfade.ui',
    'efaders.ui',
    'epatch.ui',
    'editwave.ui',
    'editgroup.ui',
    'app.ui',
    'pref.ui',
    'prop.ui',
    'renumber.ui',
    'about.ui',
    'popupmenu.ui',
    'patch.ui'])
