=== debian/changelog ===
showq (0.4.1+git20180114-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update showq.desktop (adds French menu item)
  * Update copyright (http -> https)

  [ Sebastian Ramacher ]
  * New upstream snapshot
    - Switch to meson (Closes: #938479)
  * debian/watch: Use uscan to fetch from git repo
  * debian/: Switch to meson
  * debian/docs: Remove docs that are note really useful
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 12

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Feb 2020 10:48:08 +0100
