## showq 0.4.1+git20200424

=== debian/changelog ===
showq (0.4.1+git20200424-1) unstable; urgency=medium

  * New upstream snapshot 0.4.1+git20200424
  * Bump dh-compat to 13
  * d/copyright:
    + Update upstream email address
    + Update d/copyright year
    + Add myself to the d/ section
  * d/upstream/metadata: Add Archive and remove obsolete Name
  * Provide a bigger icon
  * Update desktop file

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 30 Apr 2020 23:52:14 +0200

showq (0.4.1+git20200218-1) unstable; urgency=medium

  * New upstream snapshot 0.4.1+git20200218
  * Drop 01-binary-spelling-fix.patch, applied by upstream
  * Add d/upstream/metadata
  * Set RRR: no
  * Add me as an uploader

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 31 Mar 2020 09:57:26 +0200
