## showq 0.4.1+git20200907

=== debian/changelog ===
showq (0.4.1+git20200907-1) unstable; urgency=medium

  * New upstream version 0.4.1+git20200907
  * Add a very simple autopkgtest

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 09 Sep 2020 20:37:24 +0200
