=== debian/control ===
Source: showq
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <d_braun@kabelmail.de>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper-compat (= 13),
 libxml++2.6-dev,
 libgtkmm-2.4-dev,
 libjack-dev,
 libasound2-dev (>= 1.0.8),
 libsndfile1-dev (>= 1.0.10),
 libvorbisfile3,
 libsamplerate0-dev (>= 0.1.1),
 meson
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/showq.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/showq
Homepage: https://github.com/evandelisle/showq
Rules-Requires-Root: no

Package: showq
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: MIDI controllable audio player
 Application that can play audio cues and trigger MIDI events
 primarily developed for theatre productions.
 .
 Features:
  * 8 channels per_cue routing.
  * Playback through ALSA or JACK.
  * Load/Save cue list.
  * Hot key for any cue.
  * Application controllable by MIDI.
