=== debian/tests/control ===
Test-Command: showq &
Depends: @
Restrictions: allow-stderr, superficial
