=== debian/watch ===
version=4
opts="mode=git,pretty=0.4.1+git%cd" \
  https://github.com/evandelisle/showq HEAD
